section#faqs {
    padding: 150px 0;
}

section.faqs .titulo-xl{
    text-align: center;
    margin-bottom: 50px;
}

section.faqs ul.acordeon>li {
    width: 100%;
    margin-bottom: 0;
    border-radius: 0;
    border-bottom: 1px solid;
    padding: 15px 0;
}

section.faqs ul.acordeon {
   border-radius: 7px;
   overflow: hidden;
}

section.faqs ul.acordeon>li:last-child {
    border: none;
 }

section.faqs .acordeon {
    width: 760px;
    max-width: 90%;
}

section.faqs .contenido-acordeon .texto-m {
   margin-bottom: 15px;
}

section.faqs .contenido-acordeon .texto-m b{
    font-weight: 600;
 }

section.faqs .contenido-acordeon ul {
    list-style: initial;
    padding: 0 20px 20px 20px;
    line-height: 25px;
}

section.faqs .contenido-acordeon ol {
    list-style: auto;
    padding: 0 20px 20px 20px;
    line-height: 25px;
}

section.faqs .contenido-acordeon img {
    max-width: 100%;
}

section.faqs .faqs__contenedor {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.acordeon .titulo-acordeon .titulo-texto{
    padding-left: 0;
}

section.faqs .faqs__contenedor .acordeon .titulo-acordeon .titulo-texto h3 {
    padding-left: 30px;
    font-weight: 600;
    width: 100%;
}

section.faqs .faqs__contenedor .acordeon .titulo-acordeon .icono-titulo {
    width: 5%;
}

section.faqs .contenido-acordeon {
    padding: 0px 40px 0 30px;
}

section.faqs .faqs__titulo {
    text-align: center;
    margin-bottom: 40px;
}

section.faqs .faqs__contenedor>p.titulo,
section.faqs .faqs__contenedor>p.titulo-xl {
    margin-bottom: 40px;
}

section.faqs .faqs__contenedor .icono-titulo i.material-icons {
    font-size: 25px;
    font-weight: bold;
}

/* General table styling */
section.faqs .faqs__contenedor table {
    width: 100%;
    border-collapse: collapse;
    margin: 15px 0;
}

/* Table header styling */
section.faqs .faqs__contenedor th {
    padding: 10px;
    text-align: left;
    border-bottom: 2px solid #444444;
    font-size: 14px;
}

/* Table body styling */
section.faqs .faqs__contenedor td {
    padding: 10px;
    border-bottom: 1px solid #444444;
}

@media (max-width:768px) {
    section.faqs .faqs__contenedor .acordeon .titulo-acordeon .titulo-texto h3 {
        padding-left: 15px;
    }
}

@media (max-width:600px) {

    section#faqs{
        padding: 100px 0;
    }
    
    section.faqs .faqs__contenedor th, 
    section.faqs .faqs__contenedor td {
        box-sizing: border-box;
        padding: 5px;
    }
    section.faqs .faqs__contenedor tr {
        margin-bottom: 10px;
    }
    section.faqs .contenido-acordeon {
        padding: 0 15px 15px 15px;
    }
} 